.card-promotion__subheading {
  margin-bottom: 1.2rem;
}
.card-promotion__button {
  margin-top: 1.2rem;
}
.card-promotion__description:not(:first-child) {
  margin-top: 1.2rem;
}
@media (min-width: 768px) {
  .card-promotion__description:not(:first-child) {
    margin-top: 2.4rem;
  }
  .card-promotion__subheading {
    margin-bottom: 3rem;
  }
}
